/* Brukes til one off eventer og sider med spesialstyling */
/* Artfully masterminded by Morten  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Filmpolitiet artikkelspesifikke mods
:: Spillkonsollguide 2011
:: Disqus
:: Programoversikt
:: Spillelister
:: Audioplayer
*/




/*Spillkonsollguide 2011*/

.fp-konsollguide2011-infobox {text-align: left;}
.fp-konsollguide2011-infobox ul {color: #666666; font-size: 11px; margin-bottom: 20px;}
.fp-konsollguide2011-infobox .infotekst {clear: both;}
.fp-konsollguide2011-infobox h4 {margin-bottom: 15px; font-family: Verdana, Arial, sans-serif; font-size: 18px; font-weight: bold;}

.fp-konsollguide2011 h3 {
clear: left;
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen1.jpg') no-repeat;
text-indent: -10000px;
height: 65px;
width: 970px;
margin-bottom: 20px;
}

.fp-konsollguide2011-seog {display: none;}

.fp-konsollguide2011 h3.fp-konsollguide2011-1gen {
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen1.jpg') no-repeat;
}

.fp-konsollguide2011 h3.fp-konsollguide2011-2gen {
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen2.jpg') no-repeat;
}

.fp-konsollguide2011 h3.fp-konsollguide2011-3gen {
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen3.jpg') no-repeat;
}

.fp-konsollguide2011 h3.fp-konsollguide2011-4gen {
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen4.jpg') no-repeat;
}

.fp-konsollguide2011 h3.fp-konsollguide2011-5gen {
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen5.jpg') no-repeat;
}

.fp-konsollguide2011 h3.fp-konsollguide2011-6gen {
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen6.jpg') no-repeat;
}

.fp-konsollguide2011 h3.fp-konsollguide2011-7gen {
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen7.jpg') no-repeat;
}
.fp-konsollguide2011 h3.fp-konsollguide2011-8gen {
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/head_Gen8.jpg') no-repeat;
}




.fp-konsollguide2011-item {
float: left; 
width: 158px;
height: 252px;
margin-right: 20px;
padding: 15px 10px 0 10px;
background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/box_BG.png') no-repeat;
text-align: center;
}

.fp-konsollguide2011-item a {
color: #000;

}

.fp-konsollguide2011-item strong a {display: block; min-height: 30px; font-size: 12px;}



.fp-konsollguide2011-item.fam-magnavox {background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/box_BGmagnavox.png') no-repeat;}
.fp-konsollguide2011-item.fam-atari {background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/box_BGatari.png') no-repeat;}
.fp-konsollguide2011-item.fam-microsoft {background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/box_BGmicrosoft.png') no-repeat;}
.fp-konsollguide2011-item.fam-nintendo {background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/box_BGnintendo.png') no-repeat;}
.fp-konsollguide2011-item.fam-sega {background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/box_BGsega.png') no-repeat;}
.fp-konsollguide2011-item.fam-sony {background:url('/filmpolitiet/wp-content/saus/konsollguide2011/gfx/box_BGsony.png') no-repeat;}

.fp-konsollguide2011-item .stemmegreier {margin: 5px 0 0 0;}
.fp-konsollguide2011-item .stemmegreier a {margin-left: 0;}
.fp-konsollguide2011-item .stemmegreier img {border: 0;}
.fp-konsollguide2011-item .stemmegreier .stemmetall {    
	color: #333;
    font-size: 12px;
    height: 12px;
    line-height: 12px;
    padding-top: 7px;
    text-align: right;
    vertical-align: bottom;}

.fp-konsollguide2011-item .stemmegreier .stemknapp {float: left; margin-right: 5px;  }




/* Filmpolitiet artikkelspesifikke mods */
.videofig {width: 50%; color: #333; background-color: #F0F0F0; border 1px solid #E5E5E5; border-top: none; }
.videofig p {padding: 0 0 0 10px; font-size: 1rem; line-height: 14px;}


/* Disqus kommentar  */
#dsq-content .dsq-comment .dsq-header-avatar a.dsq-avatar img {max-width: 32px !important;}

.programoversikt .item {line-height: 0; float: left; position: relative; margin: 0 1px 1px 0; padding: 0; overflow: hidden; width: 14.161490683229813664596273291925%; min-width: 124px;}
.programoversikt .item.featured {padding: 0; overflow: hidden; width: 28.322981366459627329192546583851%; min-width: 249px;}
.programoversikt figure.figure figcaption {position: absolute; color: #FFF; bottom: 0px; /* background: #000; */ padding: 0; width: 100%;}
.programoversikt figure.figure figcaption div.programtittel {
	background-image: url('http://p3.no/wp-content/themes/p3v2/images/program_bg_transp.png'); background-repeat:repeat;
	display: inline-block;
}
#liveplayer {
	width: 100%;
	display: block;
	position: relative;
}

#liveplayer SPAN{
	text-shadow: 1px 1px 1px black; 
	font-size: 1.3em;
}

.programoversikt .item.featured figure.figure figcaption div.programtittel {
	font-size: 1.4em;
	padding: 8px 8px;
}

.programoversikt .item.featured figure.figure figcaption div.programtittel span.live_sendetidspunkt {
	font-size: 0.7em;
	color:#CCC;
	display:inline-block;
	margin-left:3px;

}

.programoversikt figure.figure figcaption div {
padding: 6px 8px;
}
.programoversikt figure.figure figcaption div.player {
font-weight: bold;
}
.programoversikt figure.figure figcaption div.player img{
	width: 36px;
	vertical-align: middle;
}
.programoversikt figure.figure figcaption div.player span{
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
}

.programoversikt figure.figure figcaption div.sendetidspunkt {
	padding: 0;
}

.programoversikt figure.figure {margin: 0;}
.programoversikt figure.figure figcaption a {color:#FFF; }

@media only screen and (max-width: 893px) {
	.programoversikt .item {width: 16.521739130434782608695652173913%;}
	.programoversikt .item.featured {width: 33.043478260869565217391304347826%;}

}
@media only screen and (max-width: 785px) {
	.programoversikt .item {width: 19.826086956521739130434782608696%;}
	.programoversikt .item.featured {width: 39.652173913043478260869565217391%;}
}
@media only screen and (max-width: 644px) {
	.programoversikt .item {width: 24.78260869565217391304347826087%;}
	.programoversikt .item.featured {width: 49.565217391304347826086956521739%;}
}
@media only screen and (max-width: 519px) {
	.programoversikt .item {width: 33.043478260869565217391304347826%;}
	.programoversikt .item.featured {width: 66.086956521739130434782608695652%;}
}
@media only screen and (max-width: 402px) {
	.programoversikt .item {width: 49.565217391304347826086956521739%;}
	.programoversikt .item.featured {width: 99.130434782608695652173913043478%;}
}

.programoversikt{
	
	margin-top:15px;

}

#knapp_alle_programmer, #knapp_dagens_programmer{
	padding:6px;
	font-weight:bold;		
	font-family: HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
	font-size:16px;
	
} 


.knapp_aktiv {
	background-color:#000;
	color:#FFF;
}

a.knapp_aktiv:hover, a.knapp_aktiv:visited{
	color:#FFF;
}

.sendetidspunkt{
	font-size: 1.2rem;
	color:#CCC;	
	margin-bottom: -2px;
}

	.programoversikt figure.figure figcaption {
		
	/*	padding:6px 8px; */
	}

.programoversikt .item .figure IMG{
	
/*	-webkit-filter: saturate(50%); */
}

.programoversikt .item .figure.program_ferdig IMG{

	-webkit-filter: saturate(0);
}

.programoversikt .item .figure IMG:hover{
	
	-webkit-filter: saturate(100%);
}

.programoversikt .item.featured .figure IMG{
/*	-webkit-filter: saturate(100%); */
}

/* P3.no/spillelister  */
table.spilleliste {width: 100%; margin-bottom: 20px;}
table.spilleliste .time {border-top: 1px solid #a3a3a3; padding: 0.5em; width: 80px;}
table.spilleliste .time a, table.spilleliste .time span.program {font-weight: normal; font-size: 10px;}
table.spilleliste .song {border-top: 1px solid #a3a3a3; padding: 0.5em 0; width: 200px;}
table.spilleliste .listen {border-top: 1px solid #a3a3a3; padding: 0.5em 0; width:20px;}

table.spilleliste tr {height:60px;}

table.spilleliste .youtube {display:none;}

table.siste10spilt {width: 100%;}
table.siste10spilt .song {border-top: 1px solid #a3a3a3; padding: 0.5em 0; width: 200px;}
table.siste10spilt .listen {border-top: 1px solid #a3a3a3; padding: 0.5em 0; width:20px;}
table.siste10spilt  {border-bottom: 1px solid #a3a3a3; margin-bottom: 10px;}

a.spotify, a.wimp, a.youtube, a.urort {
	display: block;
    height: 20px;
    overflow: hidden;
    text-indent: -10000px;
    width: 20px;
}

a.youtube {
	width: 39px; 
    background: url("http://p3.no/wp-content/plugins/sjef/gfx/icon-youtube-16px.png") no-repeat scroll 0 0 transparent;
}

a.spotify {
    background: url("http://p3.no/wp-content/plugins/sjef/gfx/icon-spotify.png") no-repeat scroll 0 0 transparent;
}

a.wimp {
    background: url("http://p3.no/wp-content/plugins/sjef/gfx/icon-wimp-16px.png") no-repeat scroll 0 0 transparent;
}

a.urort {
    background: url("http://p3.no/wp-content/plugins/sjef/gfx/icon-urort-16px.png") no-repeat scroll 0 0 transparent;
}

/* AudioPlayer plugin */
.audioplayer_container object {height: 30px; margin:0;}
p.audioplayer_container {margin:0;}

